Re: Compiling for Win XP SP1


Thanks for your answer.

Le 28 février 2012, Raja Mukherji a écrit :
What sort of error are you getting? I found that installing the Visual
C++ 2008 Redistributable Package was necessary to run the app on
Windows XP SP1. Windows XP SP2 and newer seem to have it installed

I don't know which error the user is getting. And it's a toy app, so I don't want to have them "waste" time on debugging this. Is the package you mention to be "installed" in the Windows sense, or can I just zip those files together with my app?

Do you know where I'll find older releases of GTK?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]